Home

Retrieves a list of derivative markets.

GET
https://inj.nownodes.io/injective/exchange/v1beta1/derivative/markets

Authorizations

ApiKeyAuthApiKeyAuth

api-key string

NOWNodes API key passed in the api-key header.

Parameters

statusstringquery

Status of the market, for convenience it is set to string - not enum.

market_idsArray<string>query

Filter by market IDs.

with_mid_price_and_tobbooleanquery

Flag to return the markets mid price and top of the book buy and sell orders.

Response

200OK

A successful response.

default

An unexpected error response.